sensor:
  - platform: mqtt
    name: "Presencia Diego MiBand Pasos"
    state_topic: "home/OpenMQTTGateway/BTtoMQTT/CBFAF9749D6B"
    unit_of_measurement: 'Pasos'
    value_template: "{{ value_json.steps}}"
    availability_topic: "home/OpenMQTTGateway/LWT"
    payload_available: "online"
    payload_not_available: "offline"
    icon: "mdi:foot-print"
    json_attributes_topic: "home/OpenMQTTGateway/BTtoMQTT/CBFAF9749D6B"
